body img {
  height: auto;
  max-width: 100%;
}

.page-template-template-subscribe .site-main > .container {
  max-width: 100% !important;
  padding: 0;
}

.page-template-template-subscribe #ad-area-1 {
  display: none !important;
}

.cd-subscribe > .row::before,
.cd-subscribe > .row::after,
.page-template-template-subscribe #ad-area-2,
.page-template-template-subscribe #ad-area-2 + p {
  display: none;
}

.cd-subscribe > .row {
  align-content: center;
  align-items: center;
  display: flex;
  justify-content: center;
}

.cd-subscribe-image img {
  display: block;
  object-fit: cover;
  width: 100%;
}

/**
* MailChimp Shortcode
*/
.mcsc-signup-form-wrap {
  font-family: 'Josefin Sans',sans-serif;
  text-align: center;
}

.mcsc-signup-form-background {
  margin-left: auto;
  margin-right: auto;
  max-width: 620px;
  padding: 0 30px;
}

.mcsc-signup-title {
  font-size: 27px;
  margin-bottom: 22px;
  margin-top: 0;
}

.mcsc-signup-copy {
  font-size: 20px;
  margin-bottom: 30px;
}

.mcsc-signup-input-wrap {
  margin-bottom: 15px;
}

.mcsc-signup-input-wrap label {
  display: none;
}

.mcsc-signup-input-wrap input {
  display: block;
  font: 400 12px Montserrat, sans-serif;
  height: auto;
  padding: 15px 20px;
  text-align: center;
}

.mcsc-signup-input-wrap input::placeholder {
  color: #000;
  font-size: 10px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.mcsc-signup-form-submit-button {
  padding: 17px 15px;
  width: 100%;
}

@media (max-width: 767px) {
  .cd-subscribe > .row {
    flex-wrap: wrap;
  }

  .mcsc-signup-title {
    margin-top: 30px;
  }
}